table {
	  width: 100%;	
}

.table-fill {
  background: white;
  border-radius:3px;
  border-collapse: collapse;
  height: 320px;
  margin: auto;
  max-width: 600px;
  padding:5px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  animation: float 5s infinite;
}
 
th {
  color:#D5DDE5;;
  background:#1b1e24;
  border-bottom:4px solid #9ea7af;
  border-right: 1px solid #343a45;
  font-size:23px;
  font-weight: 100;
  padding:24px;
  text-align:left;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  vertical-align:middle;
}

th:first-child {
  border-top-left-radius:3px;
}
 
th:last-child {
  border-top-right-radius:3px;
  border-right:none;
}
  
tr {
  border-top: 1px solid #C1C3D1;
  border-bottom-: 1px solid #C1C3D1;
  color:#666B85;
  font-size:16px;
  font-weight:normal;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}
 
tr:hover td {
  background:#4E5066;
  color:#FFFFFF;
  border-top: 1px solid #22262e;
  border-bottom: 1px solid #22262e;
}
 
tr:first-child {
  border-top:none;
}

tr:last-child {
  border-bottom:none;
}
 
tr:nth-child(odd) td {
  background:#EBEBEB;
}
 
tr:nth-child(odd):hover td {
  background:#4E5066;
}

tr:last-child td:first-child {
  border-bottom-left-radius:3px;
}
 
tr:last-child td:last-child {
  border-bottom-right-radius:3px;
}
 
td {
  background:#FFFFFF;
  padding:20px;
  text-align:left;
  vertical-align:middle;
  font-weight:300;
  font-size:12px;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
  border-right: 1px solid #C1C3D1;
}

td:last-child {
  border-right: 0px;
}

th.text-left {
  text-align: left;
}

th.text-center {
  text-align: center;
}

th.text-right {
  text-align: right;
}

td.text-left {
  text-align: left;
}

td.text-center {
  text-align: center;
}

td.text-right {
  text-align: right;
}

tbody {
    border: 1px solid #c1c3d1;
}

/* RESPONSIVE CONTENT */
/*
table {
    margin: 1em 0;
    min-width: 300px;
}

    table tr {
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        border-right: 1px solid #ddd;
        border-left: 1px solid #ddd;
    }

    table th {
        display: none;
        background-color: #333;
    }

    table td {
        display: block;
    }

        table td:first-child {
            padding-top: .5em;
        }

        table td:last-child {
            padding-bottom: .5em;
        }

        table td:before {
            content: attr(data-th) ": ";
            font-weight: bold;
            width: 0.9em;
            display: inline-block;
        }

@media (min-width: 480px) {
    table td:before {
        display: none;
    }
}


table td {
    text-align: left;
}

@media (min-width: 480px) {
    table th, table td {
        display: table-cell;
        padding: .25em .5em;
    }

        table th:first-child, table td:first-child {
            padding-left: 0;
        }

        table th:last-child, table td:last-child {
            padding-right: 0;
        }
}

table {
    color: #333;
    border-radius: .2em;
    width: 100%;
  /*  overflow: hidden;*/
    
/*}

    table tr {
        border-color: #46637f;
    }

    table th, table td {
        margin: .5em 1em;
    }

@media (min-width: 480px) {
    table td {
        padding: 1em !important;
    }
}

table th {
    color: #fff;
	padding: 5px;
}


table td:before {
    color: #333;
}

table tr:nth-child(even) {
    background-color: #e8e8e8;
}

table table {
    border: 1px solid #333;
}
@media (max-width: 350px) {
	table {
		width: 95%;
	}
}*/